import * as React from 'react';
import '@fullcalendar/react/dist/vdom.js';
import FullCalendar from '@fullcalendar/react';
import { CalendarOptions } from '@fullcalendar/common';
import './style.css';
export * from '@fullcalendar/common';
export { default as FullCalendar } from '@fullcalendar/react';
interface Props extends Omit<CalendarOptions, 'plugins'> {
    calendarRef?: React.RefObject<FullCalendar>;
}
export default function Calendar({ calendarRef, ...options }: Props): JSX.Element;
